
/* Class = "NSMenuItem"; title = "Všechno dopředu"; ObjectID = "5"; */
"5.title" = "Všechno dopředu";

/* Class = "NSMenuItem"; title = "Okno"; ObjectID = "19"; */
"19.title" = "Okno";

/* Class = "NSMenuItem"; title = "Minimalizovat okno"; ObjectID = "23"; */
"23.title" = "Minimalizovat okno";

/* Class = "NSMenu"; title = "Okno"; ObjectID = "24"; */
"24.title" = "Okno";

/* Class = "NSMenu"; title = "Hlavní menu"; ObjectID = "29"; */
"29.title" = "Hlavní menu";

/* Class = "NSMenuItem"; title = "GuideLiner"; ObjectID = "56"; */
"56.title" = "GuideLiner";

/* Class = "NSMenu"; title = "GuideLiner"; ObjectID = "57"; */
"57.title" = "GuideLiner";

/* Class = "NSMenuItem"; title = "Co je GuideLiner"; ObjectID = "58"; */
"58.title" = "Co je GuideLiner";

/* Class = "NSMenuItem"; title = "Nápověda"; ObjectID = "103"; */
"103.title" = "Nápověda";

/* Class = "NSMenu"; title = "Nápověda"; ObjectID = "106"; */
"106.title" = "Nápověda";

/* Class = "NSMenuItem"; title = "Nápověda GuideLineru"; ObjectID = "111"; */
"111.title" = "Nápověda GuideLineru";

/* Class = "NSMenuItem"; title = "Předvolby…"; ObjectID = "129"; */
"129.title" = "Předvolby…";

/* Class = "NSMenu"; title = "Služby"; ObjectID = "130"; */
"130.title" = "Služby";

/* Class = "NSMenuItem"; title = "Služby"; ObjectID = "131"; */
"131.title" = "Služby";

/* Class = "NSMenuItem"; title = "Schovat GuideLiner"; ObjectID = "134"; */
"134.title" = "Schovat GuideLiner";

/* Class = "NSMenuItem"; title = "Skončit GuideLiner"; ObjectID = "136"; */
"136.title" = "Skončit GuideLiner";

/* Class = "NSMenuItem"; title = "Schovat ostatní"; ObjectID = "145"; */
"145.title" = "Schovat ostatní";

/* Class = "NSMenuItem"; title = "Ukázat vše"; ObjectID = "150"; */
"150.title" = "Ukázat vše";

/* Class = "NSMenuItem"; title = "Kopie"; ObjectID = "157"; */
"157.title" = "Kopie";

/* Class = "NSMenuItem"; title = "Vystřihnout"; ObjectID = "160"; */
"160.title" = "Vystřihnout";

/* Class = "NSMenuItem"; title = "Upravit"; ObjectID = "163"; */
"163.title" = "Upravit";

/* Class = "NSMenuItem"; title = "Smazat"; ObjectID = "164"; */
"164.title" = "Smazat";

/* Class = "NSMenu"; title = "Upravit"; ObjectID = "169"; */
"169.title" = "Upravit";

/* Class = "NSMenuItem"; title = "Vložit"; ObjectID = "171"; */
"171.title" = "Vložit";

/* Class = "NSMenuItem"; title = "Vybrat všechno"; ObjectID = "172"; */
"172.title" = "Vybrat všechno";

/* Class = "NSMenuItem"; title = "Koupit GuideLiner online…"; ObjectID = "275"; */
"275.title" = "Koupit GuideLiner online…";

/* Class = "NSMenuItem"; title = "Registrovat…"; ObjectID = "276"; */
"276.title" = "Registrovat…";

/* Class = "NSWindow"; title = "GuideLiner"; ObjectID = "281"; */
"281.title" = "GuideLiner";

/* Class = "NSWindow"; title = "Nová sada vodítek"; ObjectID = "370"; */
"370.title" = "Nová sada vodítek";

/* Class = "NSWindow"; title = "Nová vodítka"; ObjectID = "382"; */
"382.title" = "Nová vodítka";

/* Class = "NSButtonCell"; title = "Vodorovně"; ObjectID = "385"; */
"385.title" = "Vodorovně";

/* Class = "NSButtonCell"; title = "Svisle"; ObjectID = "386"; */
"386.title" = "Svisle";

/* Class = "NSWindow"; title = "Správa sad vodítek"; ObjectID = "412"; */
"412.title" = "Správa sad vodítek";

/* Class = "NSTableColumn"; headerCell.title = "Sady vodítek"; ObjectID = "416"; */
"416.headerCell.title" = "Sady vodítek";

/* Class = "NSMenuItem"; title = "Zásluhy…"; ObjectID = "430"; */
"430.title" = "Zásluhy…";

/* Class = "NSButtonCell"; title = "Koupit GuideLiner online…"; ObjectID = "435"; */
"435.title" = "Koupit GuideLiner online…";

/* Class = "NSButtonCell"; title = "Registrovat…"; ObjectID = "437"; */
"437.title" = "Registrovat…";

/* Class = "NSTextFieldCell"; title = "Použiváte neregistrovanou verzi GuideLineru.\n\nZaregistrujte svou verzi a získáte přístup ke všem funkcím a naši podporu."; ObjectID = "438"; */
"438.title" = "Použiváte neregistrovanou verzi GuideLineru.\n\nZaregistrujte svou verzi a získáte přístup ke všem funkcím a naši podporu.";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "439"; */
"439.title" = "Small System Font Text";

/* Class = "NSButtonCell"; title = "Ještě ne!"; ObjectID = "440"; */
"440.title" = "Ještě ne!";

/* Class = "NSTextFieldCell"; title = "Neregistrováno!"; ObjectID = "441"; */
"441.title" = "Neregistrováno!";

/* Class = "NSTextFieldCell"; title = "Název:"; ObjectID = "442"; */
"442.title" = "Název:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "444"; */
"444.title" = "OK";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "445"; */
"445.title" = "Storno";

/* Class = "NSTextFieldCell"; title = "Vodítka:"; ObjectID = "446"; */
"446.title" = "Vodítka:";

/* Class = "NSTextFieldCell"; title = "Počet:"; ObjectID = "447"; */
"447.title" = "Počet:";

/* Class = "NSTextFieldCell"; title = "Vzdálenost:"; ObjectID = "448"; */
"448.title" = "Vzdálenost:";

/* Class = "NSTextFieldCell"; title = "Pixelů"; ObjectID = "451"; */
"451.title" = "Pixelů";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "452"; */
"452.title" = "OK";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "453"; */
"453.title" = "Storno";

/* Class = "NSTextFieldCell"; title = "Počátek:"; ObjectID = "454"; */
"454.title" = "Počátek:";

/* Class = "NSTextFieldCell"; title = "Pixelů"; ObjectID = "456"; */
"456.title" = "Pixelů";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "459"; */
"459.title" = "Radio";

/* Class = "NSMenuItem"; title = "Pravítka"; ObjectID = "475"; */
"475.title" = "Pravítka";

/* Class = "NSMenu"; title = "Pravítka"; ObjectID = "476"; */
"476.title" = "Pravítka";

/* Class = "NSMenuItem"; title = "Vodítka"; ObjectID = "478"; */
"478.title" = "Vodítka";

/* Class = "NSMenu"; title = "Vodítka"; ObjectID = "479"; */
"479.title" = "Vodítka";

/* Class = "NSMenuItem"; title = "Simulace obrazovky"; ObjectID = "481"; */
"481.title" = "Simulace obrazovky";

/* Class = "NSMenu"; title = "Simulace obrazovky"; ObjectID = "482"; */
"482.title" = "Simulace obrazovky";

/* Class = "NSMenuItem"; title = "Nové vodorovné pravítko"; ObjectID = "484"; */
"484.title" = "Nové vodorovné pravítko";

/* Class = "NSMenuItem"; title = "Nové svislé pravítko"; ObjectID = "486"; */
"486.title" = "Nové svislé pravítko";

/* Class = "NSMenuItem"; title = "Nová skupina pravítek"; ObjectID = "489"; */
"489.title" = "Nová skupina pravítek";

/* Class = "NSMenuItem"; title = "Ukázat pravítka"; ObjectID = "491"; */
"491.title" = "Ukázat pravítka";

/* Class = "NSMenuItem"; title = "Schovat pravítka"; ObjectID = "493"; */
"493.title" = "Schovat pravítka";

/* Class = "NSMenuItem"; title = "Zavřít všechna pravítka"; ObjectID = "495"; */
"495.title" = "Zavřít všechna pravítka";

/* Class = "NSMenuItem"; title = "Schovat"; ObjectID = "499"; */
"499.title" = "Schovat";

/* Class = "NSMenuItem"; title = "Nové svislé vodítko"; ObjectID = "501"; */
"501.title" = "Nové svislé vodítko";

/* Class = "NSMenuItem"; title = "Nové vodorovné vodítko"; ObjectID = "502"; */
"502.title" = "Nové vodorovné vodítko";

/* Class = "NSMenuItem"; title = "Nová vodítka…"; ObjectID = "503"; */
"503.title" = "Nová vodítka…";

/* Class = "NSMenuItem"; title = "Smazat všechna vodítka…"; ObjectID = "508"; */
"508.title" = "Smazat všechna vodítka…";

/* Class = "NSMenuItem"; title = "Nová sada vodítek…"; ObjectID = "510"; */
"510.title" = "Nová sada vodítek…";

/* Class = "NSMenuItem"; title = "Správa sad vodítek…"; ObjectID = "511"; */
"511.title" = "Správa sad vodítek…";

/* Class = "NSMenuItem"; title = "Sady vodítek"; ObjectID = "513"; */
"513.title" = "Sady vodítek";

/* Class = "NSMenu"; title = "Sady vodítek"; ObjectID = "514"; */
"514.title" = "Sady vodítek";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "515"; */
"515.title" = "Item";

/* Class = "NSMenuItem"; title = "Vypnout"; ObjectID = "520"; */
"520.title" = "Vypnout";

/* Class = "NSMenuItem"; title = "  640 x   480"; ObjectID = "521"; */
"521.title" = "  640 x   480";

/* Class = "NSMenuItem"; title = "  800 x   600"; ObjectID = "522"; */
"522.title" = "  800 x   600";

/* Class = "NSMenuItem"; title = "1024 x   768"; ObjectID = "523"; */
"523.title" = "1024 x   768";

/* Class = "NSMenuItem"; title = "1152 x   864"; ObjectID = "537"; */
"537.title" = "1152 x   864";

/* Class = "NSMenuItem"; title = "1280 x   720"; ObjectID = "539"; */
"539.title" = "1280 x   720";

/* Class = "NSMenuItem"; title = "1600 x   900"; ObjectID = "541"; */
"541.title" = "1600 x   900";

/* Class = "NSMenuItem"; title = "Poslat zprávu…"; ObjectID = "556"; */
"556.title" = "Poslat zprávu…";

/* Class = "NSMenuItem"; title = "1920 x 1200"; ObjectID = "561"; */
"561.title" = "1920 x 1200";

/* Class = "NSMenuItem"; title = "2048 x 1152"; ObjectID = "563"; */
"563.title" = "2048 x 1152";

/* Class = "NSMenuItem"; title = "1600 x 1200"; ObjectID = "565"; */
"565.title" = "1600 x 1200";

/* Class = "NSMenuItem"; title = "2560 x 1440"; ObjectID = "567"; */
"567.title" = "2560 x 1440";

/* Class = "NSMenuItem"; title = "1280 x 1024"; ObjectID = "569"; */
"569.title" = "1280 x 1024";

/* Class = "NSMenuItem"; title = "1600 x 1200"; ObjectID = "571"; */
"571.title" = "1600 x 1200";
